Centos6.5升级glibc Linux

Centos6.5升级glibc

场景需求 注意更新系统库存在一定的风险, 请谨慎操作 默认的Centos6.5 glibc版本最高为2.12, 而在进行Nodejs开发时项目所依赖的包往往需要更高版本的glibc库支持, 因此在不升...
阅读全文